All Projects

ID  desc Project Task Type Category Severity Summary
 63768  Arch Linux Bug Report Packages: Extra Low  [webkit2gtk] All application using WebKitGTK 2.26.0 are ...
 58293  Community Packages Bug Report Packages Medium  [webkitgtk2] Launch error ver. 2.20 
 54370  Arch Linux Feature Request Packages: Extra Critical  [wxgtk3] Build with webkit2gtk instead of insecure webk ...
 53793  Community Packages General Gripe Packages Low  [boinc] Should not require webkitgtk2 
 53574  Arch Linux Bug Report Packages: Extra Low  [webkit2gtk] Since 2.16.0, all webkitgtk applications h ...
 52750  Arch Linux Bug Report Packages: Extra Low  [gnucash] depends on outdated webkitgtk2 
 52713  Arch Linux Feature Request Packages: Extra High  [liferea] Use webkit2gtk instead of insecure webkitgtk 
 52640  Arch Linux Bug Report Packages: Extra Low  [webkitgtk] bump version up to 2.4.11 (webkit2gtk) and ...
 52639  Community Packages Bug Report Packages Medium  [midori] Make it dependent on webkitgtk 2.14.3 (webkit ...
 52002  Arch Linux Bug Report Packages: Extra Medium  [webkitgtk2] 2.4.11-1 causes icaclient-13.4-1 to segfau ...
 50006  Arch Linux Bug Report Packages: Extra Medium  gimp package needs to depend on webkitgtk2 
 49565  Arch Linux Bug Report Packages: Extra Low  [webkitgtk2] Build fails with gcc and disabled gstreame ...
 48833  Arch Linux Bug Report Packages: Testing Medium  [webkitgtk] evolution 3.20 muste use gtk 3.20-build web ...
 48524  Arch Linux Bug Report Packages: Extra Low  claws-mail 3.13.2-2: missing dependency (webkitgtk2) 
 46371  Community Packages Bug Report Packages Low  [cinnamon] need webkitgtk no more 
 46333  Community Packages Bug Report Packages Low  [midori] This package should depend of webkit2gtk and n ...
 45925  Arch Linux Feature Request Packages: Extra Low  GIMP help (own local browser) don't work without webkit ...
 45067  Community Packages Bug Report Packages Medium  [dwb] crashes with webkitgtk2 version 2.4.9-1 (and does ...
 44931  Arch Linux Feature Request Packages: Extra Low  [webkitgtk] does not contain documentation 
 44679  Arch Linux Feature Request Packages: Extra Low  [webkitgtk] Blurred font rendering with hidpi screens 
Showing tasks 1 - 20 of 38 Page 1 of 2   --   1 - 2 -